name: Mailcow
website_url: https://mailcow.email/
description: Mail server suite based on Dovecot, Postfix and other open source software, that provides a modern Web UI for administration.
licenses:
  - GPL-2.0
platforms:
  - Docker
  - PHP
tags:
  - Communication - Email - Complete Solutions
source_code_url: https://github.com/mailcow/mailcow-dockerized
stargazers_count: 7469
updated_at: '2023-12-29'
archived: false
